<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I've &nbsp;[#] been shopping.]]></sentence>
			<options>
				<option answer="correct">already</option>
				<option>before</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We haven't had our maths lesson &nbsp;[#].]]></sentence>
			<options>
				<option>already</option>
				<option answer="correct">yet</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Simon hasn't been to England &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">before</option>
				<option>just</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She hasn't eaten oysters &nbsp;[#].]]></sentence>
			<options>
				<option>just</option>
				<option answer="correct">before</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We've &nbsp;[#] watched a great film.]]></sentence>
			<options>
				<option answer="correct">just</option>
				<option>yet</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Catherine has &nbsp;[#] finished her homework.]]></sentence>
			<options>
				<option answer="correct">already</option>
				<option>yet</option>
			</options>
		</question>
	</questions>
</exercise>



